## grub-imageboot 0.5

=== debian/changelog ===
grub-imageboot (0.5) unstable; urgency=low

  * Update copyright 
  * Depend on syslinux-common instead of syslinux
  * Explicitly use format 1.0

 -- Alexander Wirt <formorer@debian.org>  Mon, 10 Jan 2011 22:40:39 +0100

grub-imageboot (0.4) unstable; urgency=low

  * Fix copymessage of memdisk installation 

 -- Alexander Wirt <formorer@debian.org>  Mon, 27 Dec 2010 18:18:36 +0100

grub-imageboot (0.3) unstable; urgency=low

  * Drop suffix .conf from configfile
  * Don't normalize the imagepath in messageoutput

 -- Alexander Wirt <formorer@debian.org>  Mon, 27 Dec 2010 17:33:36 +0100

grub-imageboot (0.2) unstable; urgency=low

  * Add support for configfile 

 -- Alexander Wirt <formorer@debian.org>  Fri, 26 Nov 2010 11:33:13 +0100

grub-imageboot (0.1) unstable; urgency=low

  * Initial Version

 -- Alexander Wirt <formorer@debian.org>  Tue, 09 Nov 2010 11:14:15 +0100
