## grub-imageboot 0.6

=== debian/changelog ===
grub-imageboot (0.6) unstable; urgency=low

  [ Michael Prokop ]
  * [2061b1c] Probe device where image is being stored using ${grub_probe}
    instead of using ${GRUB_DEVICE_BOOT}.

  [ Alexander Wirt ]
  * [4bf7773] Wrap README.Debian (Closes: #629834, #631654)
  * [5a3291e] Improve description in control file.
    Thanks to Carsten Hey (Closes: #631486)
  * [946106e] Refactor grub-imageboot.
    Thanks to Carsten Hey for the great patch (Closes: #631487)
  * [4378100] Remove trailing whitespace in controlfile
  * [7ffc35e] Allow grub-efi bootloaders as alternative for grub-pc
  * [b85a107] wrap-and-sort controlfile

 -- Alexander Wirt <formorer@debian.org>  Fri, 23 Dec 2011 00:53:06 +0100
