## grub-imageboot 0.6%2Bnmu2

=== debian/changelog ===
grub-imageboot (0.6+nmu2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007592)

 -- Bastian Germann <bage@debian.org>  Fri, 13 Oct 2023 17:22:12 +0000

grub-imageboot (0.6+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:28 +0100
