## grub-imageboot 0.6%2Bnmu4

=== debian/changelog ===
grub-imageboot (0.6+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Maintain package in Debian/ team
  * d/copyright: DEP5
  * d/control: Remove Priority field

 -- Andreas Tille <tille@debian.org>  Tue, 23 Sep 2025 13:41:01 +0200

grub-imageboot (0.6+nmu3) unstable; urgency=medium

  [ наб ]
  * Non-maintainer upload
    (https://salsa.debian.org/nabijaczleweli/grub-imageboot)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove old boilerplate from debian/rules (routine-update)
  * read -> read -r to not mangle backslashes in filenames
  * Use basename(1)'s second argument instead of emulating it with sed
  * Quote paths in linux16/initrd16 (Closes: #698040)
  * d/postrm: rm -f /boot/memdisk (Closes: #672373)
  * Allow setting empty ISOOPTS/IMAGEOPTS without reverting to a default
    Closes: #631488

  [ Kai Harries ]
  * Document how to boot a Debian live image (Closes: #773587)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 19 Mar 2025 19:03:32 +0100
