## grub-imageboot 0.6+nmu1

=== debian/control ===
Source: grub-imageboot
Section: admin
Priority: extra
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1

Package: grub-imageboot
Architecture: all
Depends: grub-pc | grub-efi-amd64 | grub-efi-ia32,
         syslinux-common (>= 4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: boot iso, harddisk and floppy images with grub2 and syslinux memdisk
 This package installs a grub hook which integrates iso, harddisk and floppy
 images into the grub menu.
 .
 memdisk can't boot every image see
 http://syslinux.zytor.com/wiki/index.php/MEMDISK for its limitations.
