## grub-imageboot 0.6+nmu3

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Alexander Wirt <formorer@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 
 Package: grub-imageboot
 Architecture: all
