## grub-imageboot 0.6+nmu4

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: grub-imageboot
 Section: admin
-Priority: extra
 Maintainer: Alexander Wirt <formorer@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/grub-imageboot
+Vcs-Git: https://salsa.debian.org/debian/grub-imageboot.git
 
 Package: grub-imageboot
 Architecture: all
